/* Old colours:
	body CCCC66

*/

body {
	background-color: #D9D98C; 
	margin: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

div#content {
	width: 75%;
	margin: 0 auto;
	padding: 5px;
	background-color: #C4C958;
	border: 1px solid #ccc;
}

div#titlebox {
	float: left;
	width: 17%;
	margin: 10px 10px 10px 60px;
	padding: 5px;
	border: 15px solid #777728;
	border-radius: 15px;
}

div#mainimage {
	margin: 10px 10px 10px 20px;
	padding: 20px;
	border: 15px solid #777728;
	border-radius: 15px;
}

div#gateway {
	/*width: auto; */
	margin: 0px 20px 5px 15px; /* was 0px 20px 5px 20px; */
	padding: 15px;
	border: 15px solid #777728;
	border-radius: 15px;
}

div#latestposts {
	margin: 0px 15px 5px 15px; /* was 0px 20px 5px 20px; */
	width: auto;
	padding: 15px;
	border: 15px solid #777728;
	border-radius: 15px;
}

div#latestposts_wide, #gatewaycontainer {
	margin: 10px 10px 10px 20px;
	padding: 15px;
	border: 15px solid #777728;
	border-radius: 15px;
}

div#gravestones {
	/* float: left; */
	/* width: auto; */
	margin: 0px 15px 5px 30px;
	padding: 15px;
	border: 15px solid #777728;
	border-radius: 15px;
}

div#gravestones_text {
	float: left;
	width: 384px;
	margin: 10px 10px 10px 60px;
	padding: 15px;
	border: 15px solid #777728;
	border-radius: 15px;
}

div#links, #thumbnails, #map {
	float: left;
	margin: 10px 10px 10px 20px;
	padding: 15px;
	border: 15px solid #777728;
	border-radius: 15px;
}

div#linkshelp {
	float: left;
	width: 384px;;
	margin: 10px 10px 10px 60px;
	padding: 15px;
	border: 15px solid #777728;
	border-radius: 15px;
}

div#footer {
	float: left;
	width: auto;
	margin: 10px 10px 10px 20px;
	padding: 15px;
}

/* Image rotator for Flickr images:  */

#rotator {
	height:  150px;
	width:	 150px;	
	margin-left: auto;
    margin-right: auto;
}

#rotator div {
	position:  absolute;
	z-index:   0;	
}

#rotator div.previous {
	z-index:   1;	
}

#rotator div.current {
	z-index:   2;	
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.boldtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.ForumTopic1  {font-size : 10px;background-color : ##669999;font-weight : bold;}

.thumb {
	border: 2px solid #666;
	background: #fff;
	padding: 2px;
	border-radius: 5px;	
}

.nav-pills > li > a {
     font-size: 0.85em;
}

.nav-pills > li.active > a {
    background-color: #777728;
}

  .navbar-default {
    background-color: #777728;
    border-color: #C4C958;
}

/* #fixme {position: fixed;left: 0;right: 0; top:0;} */
/* prevent overlap */
/* body{padding-top:70px;} */

/* Carousel fade */

.carousel.fade {
	opacity : 1;
}

.carousel.fade .item {
	transition: opacity ease-out .7s;
	left: 0;
	opacity: 0;
	top: 0;
	position: absolute;
	width: 100%;
	display: block;	
}

.carousel.fade .item:first-child {
	top: auto;
	opacity: 1;
	position: relative;
}

.carousel.fade .item.active {
	opacity: 1;
	position: relative;
}

.modalTemplate {
	display: none;	
}